libdir=/usr/lib
includedir=/usr/include

Cflags: -I${includedir}/libusermetrics-1
Requires: Qt5Core Qt5Gui
Libs: -L${libdir} -lusermetricsoutput

Name: libusermetricsoutput
Description: A library to retreive anonymous metrics about system users
Version: 1
